Subject: [E3-hacking] PBL & running arbitrary code (revisited)

From: Otaku <[email-masked]>
Date: Sat, 07 May 2005 17:36:26 +0100

I don't know if this is common knowledge, and I've just missed the 
thread or whatever, but :
Command 4 seems to be the "jump to this address" directive..
I've been playing with executing tiny bits of code with it - it seems to 
work ok with 05..
Apologies if this isn't shiny news .. :)
Jake